div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

.news-detail__img {
	display: flex;
	justify-content: center;
}

.news-detail__links {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.news-detail__links a:last-child {
	margin-left: auto;
}

.ndetail-st ~ * .blog-item{
	margin-bottom: 95px;
}

.next-page.next-page_one {
	margin-left: auto;
}

@media(max-width: 1024px){
	.ndetail-st ~ * .blog-item{
		margin-bottom: 50px;
	}
}

@media(max-width: 767px){
	.ndetail-st ~ * .blog-item{
		margin-bottom: 40px;
	}
}

.ndetail-st ~ * .reviews-image{
	background-position: center;
	margin-bottom: 30px;
}
	@media(max-width: 1024px){
		.ndetail-st ~ * .reviews-image{
			margin-bottom: 20px;
		}
	}
.ndetail-st ~ * .head-text{
	margin: 15px 0 20px;
}
	@media(max-width: 1024px){
		.ndetail-st ~ * .head-text{
			margin-top: 10px;
		}
	}
@media(max-width: 1024px){
	.ndetail-st ~ * .public-text-post{
		font-size: 14px;
	}
}
.ndetail-st ~ * .paginator-text{
	padding-top: 50px;
}
	@media(max-width: 767px){
		.ndetail-st ~ * .paginator-text{
			padding-top: 40px;
		}
		.ndetail-st ~ * .paginator-text a{
			font-size: 14px;
			border-bottom: 1px solid #9766bf;
		}
		.ndetail-st ~ * .paginator-text a:active,
		.ndetail-st ~ * .paginator-text a:hover{
			text-decoration: none;
		}
	}